# Uses of Class
it.tdlight.jni.TdApi.ChatAdministrator

## Uses of TdApi.ChatAdministrator in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatAdministrator
Modifier and Type
Field
Description
`TdApi.ChatAdministrator[]`
TdApi.ChatAdministrators.`administrators`
A list of chat administrators.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatAdministrator
Modifier
Constructor
Description
``
`ChatAdministrators(TdApi.ChatAdministrator[] administrators)`
Represents a list of chat administrators.